
## This book contains the account of King Solomon observing what people do and of realizing that only reverencing God and obeying him is worthwhile. We call this book

# Ecclesiastes


Chapter 11
### Everything is mysterious
1
1 _I am Solomon_, the son of _King_ David. _I rule_ in Jerusalem _and people call me_ ‘The ◄Preacher/Religious Teacher►’.
2 I say that everything is mysterious; everything is hard for me to understand; it is difficult to understand why everything happens.
3 ◄What do people gain from all the work that they do here on the earth?/It seems that people gain no lasting benefit from all the work that they do here on the earth.► [RHQ]
4 _Each year_ old people die and babies are born, but the earth never changes.
5 _Each morning_ the sun rises, and _each evening_ it sets, and _then_ it hurries around to where it started from.
6 The wind blows south, and then it _turns around to start blowing towards_ the north. It goes around and around in circles.
7 All the streams flow into the sea, but the sea is never full. The water returns _to the sky_, and _when it rains_, the water returns to the rivers, and it flows again to the sea.
8 Everything is boring, _with the result that_ we do not even want to talk about it. We [SYN] see things, but we always want to see more. We [SYN] hear things, but we always want to hear more.
9 _Everything continues to be the same as it has always been_; things that happen have happened previously, and they will happen again. What has been done before will be done again. There is nothing _really_ new in this world [MTY].
10 Sometimes people say, “Look at this! This is something new [RHQ]!” But it has existed previously; it existed before we were born.
11 _People_ do not remember the things _that happened_ long ago, and in the future, people will not remember what we are doing now. 12
### What the religious teacher found out about wisdom

12 I, the Religious Teacher, have been the king of Israel _for many years, ruling_ in Jerusalem.
13 By being wise, I concentrated on understanding everything that was being done on the earth [MTY]. _But I found out that_ God causes _all of_ us to experience things that cause us to be unhappy/miserable.
14 It seems that nothing that happens on the earth really enables us to do anything useful. It is _like_ [MET] chasing the wind.
15 _Many_ things that are crooked cannot be caused to become straight; we cannot count things that do not exist.
16 I said to myself, “_Hey_, I am wiser than any of the kings that ruled in Jerusalem before I _became the king_. I am wiser and I know more than any of them!”
17 _So_ I determined to learn _more_ about being wise and to learn about knowing about many things, and _also_ to learn about _doing things that are_ very foolish [DOU]. _But_ I found out that trying to understand those things was also _useless, like_ chasing the wind.
18 The wiser I became, the more disappointed I became. The more things I knew about, the sadder I became.

Chapter 21
### Pleasure does not bring happiness
2
1 _Then_ I said to myself, “Okay, I will try to do everything that I enjoy. I will find out whether doing what I enjoy can truly enable me to be happy.” But I found out that doing that was also useless/senseless.
2 _So_ I said _to myself_, “It is foolish to laugh _all the time_, and continually doing what I enjoy does not seem to bring any lasting benefit.”
3 _So_, after thinking a lot about it, I decided to ◄cheer myself/cause myself to be happy► by drinking _a lot of_ wine. _So_ while I was still trying to be wise, I decided to do things that _many_ people do to be happy during the short time that they are alive on the earth.
4 I did great things: I _caused_ houses to be built for myself and vineyards to be planted.
5 I _told my workers_ to make gardens and parks. _Then_ I _told them to_ fill the gardens with many kinds of fruit trees.
6 I _told them to_ build reservoirs to store water to irrigate the fruit trees.
7 I bought male and female slaves, and babies _who later became my slaves_ were born in my palace. I also owned more livestock than any of the previous kings in Jerusalem had owned.
8 I also accumulated large amounts of silver and gold _that were paid to me_ from the treasures of kings and rulers of provinces. _I hired_ men and women to sing for me, and I had many ◄concubines/slave wives► who gave me _much_ pleasure [EUP].
9 So, I became greater than anyone else who had ever lived in Jerusalem, and I was _very_ wise.
10 I got everything [LIT] that I [SYN] saw and wanted. I did everything [LIT] that I thought would enable me to be happy. All those things that I [SYN] enjoyed were _like_ a reward for all my hard work.
11 _But_ then I thought about all the hard work that I [SYN] had done _to get all those things_, and none of it seems to bring any lasting benefit [DOU]. It was all _like_ chasing the wind. 12
### Being wise also seemed useless

12 Then I started to think about being wise, and _also about_ being foolish [DOU]. _I said to myself, “I certainly do not think that_ [RHQ] the next king will be able to do anything better than I can.”
13 And I thought, “Surely it is better to be wise than to be foolish, like light is better than darkness,
14 _because_ wise people _walk in the daylight and_ [IDM] can see where they are going, but foolish people walk in the darkness _and cannot see where they are going_.” But I _also_ realized that both wise people and foolish people eventually die.
15 So I said to myself, “I am very wise, but I will _die at the end of my life_, like foolish people do. So ◄how has it benefited me to be very wise?/it certainly has not benefited me to be very wise [RHQ]►. I do not understand why _people consider that_ it is valuable to be wise.
16 Wise people and foolish people all die. And after we die, we will all eventually be forgotten [DOU].”
17 So I hated being alive, because everything that we do here on the earth [MTY] distresses me. It all seems to be useless _like_ chasing the wind. 18
### Working hard seemed useless

18 I _also began to_ hate all the hard work that I had done, because _when I die_, everything _that I have acquired_ will belong to the next king.
19 And ◄who/no one► knows [RHQ] whether he will be wise or whether he will be foolish. But even if he is foolish, he will acquire all the things that I worked very hard and wisely to get.
20 I thought about all the hard work that I had done. _It seemed useless_, and I became depressed/discouraged.
21 Some people work wisely and skillfully, using the things that they have learned. But _when they die_, they leave everything, and someone who has not worked hard acquires those things. And that also _seemed to_ be senseless and caused me to be discouraged.
22 So, it seems that people do not [RHQ] get much for all the hard work that they do and for worrying.
23 Every day the work that they do causes them to experience pain and to be worried. And during the night, their minds are not able to rest. That also is very frustrating.
24 _So I decided that_ the best thing that we can do is to enjoy what we eat and drink, and _also_ enjoy our work. And I realized that those things are what God intends for us.
25 There is absolutely no one [RHQ] who is able to enjoy those things if God does not give those things to him.
26 God enables those who please him to be wise, to know _many things_, and to enjoy _many things_. But if sinful people work hard and become rich, God _can_ take their money away from them and give it to those who please him. But that also is something that is difficult for me to understand. _Their working hard seems_ useless, _like_ chasing the wind.

Chapter 31
### There is a right time for everything
3
1 There is a right/correct time for everything, a time for everything that we do in this world.
2 There is a time to be born, and there is a time to die. There is a time to plant _seeds_, and there is a time to harvest crops.
3 There is a time to kill _people_, and there is a time to heal _people_. There is a time to tear things down, and there is a time to build things.
4 There is a time to cry, and there is a time to laugh. There is a time to mourn, and there is a time to dance _joyfully_.
5 There is a time to throw away stones _from a field_, and there is a time to gather stones _to build walls/houses_. There is a time to embrace _people_, and there is a time to not embrace _people_.
6 There is a time to search for things, and there is a time to stop searching for things. There is a time to keep/save things, and there is a time to throw things away.
7 There is a time to tear _our old clothes_, and there is a time to mend _clothes_. There is a time to say nothing, and there is a time when we should speak.
8 There is a time when we should love _things that people do_, and there is a time when we should hate _things that people do_. There is a time for war, and there is a time for peace.
9 ◄What do people gain from all the work that they do?/It seems that people gain very little from all the work that they do [RHQ]►.
10 I have seen the work that God has given people to do.
11 God has appointed a time that is right/correct for everything to happen. He has _also_ caused people to realize that there are things that will endure forever. But in spite of that, no one can completely understand everything that God has done, from the time that he starts doing things until he finishes them.
12 I know that the best [LIT] thing for us people to do is to rejoice and to do good things _all_ during the time that we are alive.
13 And I also know that everyone should eat and drink, and enjoy the work that they do. Those are things that God gives to us.
14 I _also_ know that what God does endures forever. No one can add to what God does, and no one can take away from the things that God does. God does those things in order that people would revere him.
15 Things that exist now have already existed previously, and things that will happen in the future have already happened previously; God causes the same things to happen many times. 16
### Injustices in the world

16 Furthermore, I saw that on this earth [MTY], even in the courts where we expect judges to make right decisions about what people had done, they did many wicked [DOU] things.
17 _So_ I said to myself [SYN], “God will judge _both_ righteous _people_ and wicked _people_; there is a time _for him to do that_, because there is a time for him to do everything.”
18 And regarding humans, I _also_ said to myself, “God is testing us, to show us that _in one way_ people are no different than animals,
19 because what happens to people happens to animals. Animals die, and people die. We all must breathe _to remain alive_. _With regard to that_, people have no advantage over animals, so I have a difficult time understanding that.
20 _People and animals_ all die and are buried. We are all made of soil, and _when we die_, our corpses become soil again.
21 No one knows [RHQ] for sure that when we die, our souls/spirits go up to heaven and the souls/spirits of animals go down to the place where the dead are.”
22 So I concluded that the best thing for _us_ people to do is to be happy about the work that we do, because that is what God has given to us. I say that because no one of us [RHQ] knows what happens to us after we die.

Chapter 41
### Other things that he found hard to understand/accept
4
1 I thought some more about all the suffering that people are caused to experience on the earth [MTY]. I saw the tears of people who were ◄oppressed/treated cruelly► and who had no one to comfort/encourage them. Those who oppressed them had power, and there was absolutely no one who was able to comfort those who were being oppressed.
2 _So_ I thought that those who are already dead are more fortunate than those who are still alive.
3 And those who have not been born yet are more fortunate than those who are still alive and those who have died, _because_ those who have not been born have not seen all the evil things that are done on the earth.
4 I also thought about all the hard work that people do and the skills that they have. And I thought about how they compete with each other because they are envious of others, _and I concluded that_ this also is something that is not accomplishing anything useful, _like_ chasing the wind.
5 Foolish people _refuse to work_; they sit idly, with their hands folded, _and do not work_. _So_ they ruin themselves.
6 _So I say_, “It is better to be content with not having much money, than to work very hard and try to get a lot of money, which is _as useless as_ chasing the wind.”
7 I thought about something else that happens on the earth [MTY] that seems senseless.
8 There are men who live alone; they do not have a wife or children or any brothers living with them; every day they work _very hard_, without stopping, to get a lot of money, but they are never satisfied with the things that they have. They never ask _themselves_, “Why am I working very hard to earn more money? Why am I not doing things that would cause me to be happy?” What they do also seems senseless.
9 Having someone _work_ with you is better than being by yourself _all the time_. If you have a friend, he can help you to do your work.
10 If you fall down, he can help you get up again. But if you fall down when you are alone, it will be difficult for you, because there will be no one to help you stand up.
11 Similarly, if two people sleep together, they can keep each other warm. But someone who sleeps alone will certainly not [RHQ] be warm.
12 Someone who is alone can easily be attacked and defeated by another person, but two people can help each other and ◄resist/defend themselves against► someone who attacks them. _Three people can defend themselves even more easily_, _like_ a rope that is made from three cords is harder to break _than a rope made from two cords_. 13
### When a poor young man becomes king

13 A young man who is poor but wise is a better person than a foolish old king who refuses to pay attention when people try to give him good advice.
14 It is possible for a young man like that to succeed and some day become king, even if his parents were poor or even if he was in prison some of the time.
15 But then some other young man becomes king, and everyone ◄starts to support/is pleased with► him.
16 Large crowds of people crowd around him. But after a few years, they will reject him, _too_. So it is all senseless, _like_ chasing after the wind.

Chapter 51
### Be careful about making promises
5
1 When you enter God’s temple, you should be sure to listen carefully. Doing that is better than offering sacrifices to God _and then not obeying him_, which is foolish.
2 Think carefully before you speak [MTY] or before you promise God that you will do something [IDM]. _Do not forget that_ God is in heaven _and he is all-powerful_ and you are here on the earth, so think carefully before you _make any promises to God_.
3 If you are continually thinking _and worrying_ about things, you will have bad dreams about them and not rest _well_. And the more you talk, the more likely it will be that you will say things that are foolish.
4 When you solemnly promise God that you will do something, do not be foolish by delaying in doing it, because God is not pleased with foolish people. Do _all_ the things that you promise God that you will do.
5 It is better to not promise _anything_ than to promise to do something, and _then_ not doing it.
6 Do not sin by promising to do something and then not doing it. And _when you promise God to do something and do not do it_, do not say to God’s priest that it was a mistake for you to promise to do that. If you do that, God will certainly [RHQ] become very angry with you, and he will take from you everything that you [SYN] have worked to acquire.
7 Promising to do something and not doing it is like [SIM] a dream that has no value; instead, revere God _by doing what you promised him that you would do_. 8
### Officials cheat each other

8 Do not be surprised if you see poor _people_ being ◄oppressed/treated cruelly► _by powerful/influential people_, or if you see judges making unjust decisions throughout the land. _That happens_ because the people who do that are supervised _and cheated by_ more important officials [DOU],
9 and even the king forces the people to give him some of the crops that they harvest. 10
### The futility of wealth

10 Everyone who tries to _get as much_ money as they can will never think that they have enough. They will never be satisfied with the money that they have. That also is senseless.
11 The more money that we have, the more people want us to spend our money to buy things for them. So people who have a lot of money do not [RHQ] benefit from it; they see [MTY] it when they get it, but it soon ◄disappears/is completely spent►.
12 Those who work hard sleep peacefully _at night_, even if they do not have much food to eat. But rich _people_ do not sleep well, because _they worry_ about their money.
13 I have seen _another_ terrible thing that happens here on the earth [MTY]: People save _up all_ their money and become rich, _but_ they are not helped by saving a lot of money,
14 _because_ something happens that causes their money to be gone, and when they die, there is no money for their children to get/inherit.
15 When we are born, we do not bring anything with us, and when we die, we take nothing with us from all that we have earned by our working hard.
16 That also seems senseless. People bring nothing _into the world when they are born_, and they leave _this world_ taking nothing with them. They have worked hard, but they receive no lasting benefit [MET].
17 _Furthermore, rich people_ are always miserable [MET] and sad, and depressed/discouraged and often sick and ◄resentful/thinking that what has happened to them is unfair►.
18 So, the best thing for people to do here on the earth during the few years that God allows them to be alive is to eat and drink and to enjoy their work, because those are the things that God has given to them.
19 If people are rich and have a lot of possessions, and are able to ◄enjoy/be happy with► the things that they have and to enjoy their work, those things are _also_ gifts from God.
20 Those people do not worry much about _everything that has happened_ during the time that they have been alive, because God enables them to be happy doing everything that they do.

Chapter 66
1 I have seen something _else here_ on this earth that troubles people.
2 God enables some people to get a lot of money and possessions and to be honored; they have everything [LIT] that they want. But God _sometimes_ does not allow them to continue to enjoy those things. Someone else gets them and enjoys them. That seems senseless and unfair.
3 Someone might have 100 children and live for many years. But if he is not able to enjoy the things that he has acquired, and if he is not buried _properly after he dies_, _I say that_ a child that is dead when it is born is more fortunate.
4 That dead baby’s birth is meaningless; it does not even have a name. It goes directly to the place where there is only darkness.
5 It does not _live to_ see the sun or know anything. But it finds more rest than rich people do _who are alive_.
6 Even if people could live for 2,000 years, if they do not enjoy the things that God gives to them, _it would have been better for them never to have been born_. _All people who live a long time_ certainly [RHQ] all go to the same place— _to the grave_.
7 People work hard to _earn enough money to buy_ food to eat [MTY], but _often_ they never get enough to eat.
8 So it seems that [RHQ] wise people do not receive more lasting benefits than foolish people do. And it seems that [RHQ] poor people do not benefit from knowing how to conduct their lives.
9 It is better to enjoy the things that we already have [MTY] than to constantly want more things; continually wanting more things is _senseless_, _like _chasing the wind.
10 All the things that exist _on the earth_ have been given names. And everyone knows what people are like, _so_ it is useless to argue with someone (OR, with God) who is stronger than we are.
11 The more _that we_ talk, the more _often we say things that are_ senseless, so it certainly does not [RHQ] benefit us to talk a lot.
12 We live for only a short time; we disappear like [SIM] a shadow disappears _in the sunlight_. No one [RHQ] knows what is best for us while we are alive, and no one [RHQ] knows what will happen to us after we die [EUP].

Chapter 71
### The best things in life
7
1 _Having_ a good reputation [MTY] is better than fine perfume, and the day that we die is better than the day that we are born.
2 It is better to go to a house where people are mourning _about someone who has died_ than to go to a house where people are feasting, because everyone will die some day, and people who are alive should think seriously [IDM] about that.
3 It is better to be sad than to be _always_ laughing, because being sad can cause us to think more about how we should conduct our lives [IDM].
4 Wise _people_ who go to where others are mourning think about _the fact that some day they also will_ die, but foolish people [PRS] _do not think about that_; they are always [MTY] laughing.
5 It is better to pay attention to _someone who is wise _rebuking you than to listen to the songs of a foolish person.
6 By _listening to_ foolish people laughing we will not _learn any more than by listening to_ the crackling of thorns _being burned_ under a pot. Listening to fools is senseless.
7 When wise people say to others, “You must pay me a lot of money for me to protect you,” that causes those wise people to become foolish, and _accepting_ bribes causes people to become unable to do what is fair/just.
8 Finishing something is better than starting something, and being patient is better than being proud.
9 Do not quickly ◄lose your temper/react to things angrily►, because it is foolish people [SYN] who become very angry.
10 Do not say, “Things were a lot better [RHQ] previously,” because it is people who are not wise who say that.
11 Being wise is better than inheriting _valuable things_; being wise provides lasting benefits for every person on the earth [MTY].
12 We are _sometimes_ protected by being wise like we are _sometimes_ protected by having a lot of money, but being wise is better _than having a lot of money_, _because_ being wise prevents us from _doing foolish things that would_ cause us to die.
13 Think _carefully about_ what God has done. Certainly no one can [RHQ] cause to become straight the things that God has caused to be crooked.
14 When things are going well for you, be happy, and when things are not going well for you, remember that God is the one who causes good things to happen and who also causes disasters.
15 During all the time that I have been alive I have seen a lot of [HYP] things that seem senseless. I have seen righteous people die _while they are still young_, and I have seen wicked people remain alive for a very long time in _spite of_ their continuing to be wicked.
16 _So_ do not think that you are very righteous and do not think that you are very wise, _because if you think those things_, you will destroy yourself.
17 If you do what is evil or do what is foolish, you might die while you are still young.
18 Continue to avoid doing what is evil and doing what is foolish; avoid doing both of those things by continually revering God.
19 If you are wise, you will be more powerful/influential than the ten most powerful/influential men in your city.
20 There is no one in this world who _always_ does what is right and who never sins.
21 Do not pay attention [IDM] to everything that people say, because if you do that, you might hear your servant cursing you.
22 You know that you have also cursed other people.
23 I said _to myself_ that I would use my wisdom to study all the things _that I have written about_, but I was not able to do it successfully.
24 Wisdom seems to be far from me; there is no one [RHQ] who can truly understand everything.
25 But I decided to investigate things and by my wisdom try to understand the reason for everything. I also wanted to understand why people act wickedly and why they act very foolishly.
26 _One thing I learned was that_ ◄allowing a woman to seduce you/having sex with a woman to whom you are not married► is worse than dying. A woman who tries to seduce men is _as dangerous as_ a trap [MET]. _If you allow her to put_ her arms _around you, it will be as though she will be fastening you with_ chains. Women like that will capture sinful men, but men who please God will escape from such women.
27 This is what I have learned: I tried to learn more and more about things to try to find out the reason for everything,
28 and I continued to try to learn more, but I could not find _all that I was searching for_. _But_ one thing that I found out was that among 1,000 _people_ I found one righteous man, but I did not find even one righteous woman.
29 _But_ I did learn one thing: When God created people, they were righteous, but they have found many ways to do many evil things.

Chapter 88
1 _I will tell you about_ those who are truly wise [RHQ] with the result that they can explain why everything happens. Being wise enables people to be happy [MTY] and enables them to smile. 2
### Obey the king

2 You solemnly promised God that you would obey what the king commands, so do that.
3 Do not quickly disobey the king. And do not join those who want to rebel against him, because the king will do what he wants to do.
4 We need to obey what the king says more than we need to obey what anyone else says; no one can say to the king, “◄Why are you doing that?/You should not be doing that.► [RHQ]”
5 If you obey what the king commands, he will not harm you. _So_ be wise, and know the correct/right time to do things and the right way to do them.
6 Although people experience many troubles/difficulties, there is a right/correct time to do things, and there is a right/correct way _to do them_.
7 No one knows what will happen in the future, so there is no one [RHQ] who can tell us what is going to happen.
8 We cannot control the wind, and we cannot control when we will die. Soldiers are not permitted to go home during a battle, and evil people will not be saved by _doing what is_ evil.
9 I thought about all those things, and I thought about all [HYP] the other things that happen on this earth. I saw that _sometimes_ people cause those whom they control to suffer.
10 I also saw that _sometimes_ after evil _people_ die, they are highly honored at their funerals by the people in the cities where they had done _evil_ deeds. It seemed to be difficult to understand why that happens.
11 If evil people are not immediately punished, it causes _other_ people [SYN] to _also_ want to do evil things.
12 But even if sinful people commit 100 crimes, and _even if they_ live for a long time, I know that things will go better for those who greatly respect and revere God.
13 _I also know_ that things will not go well go for those who are evil, because they do not revere God. Shadows _do not last a long time_. Similarly [SIM], evil people will not live a long time.
14 Another thing that _sometimes_ happens on this earth is that bad things happen to righteous people, and good things happen to evil people. It is difficult to understand why that happens.
15 _So_ I decided that I would recommend that people be happy while they are alive, because the best thing that people can do here on this earth is to eat and drink and be happy. Enjoying doing those things will help people while they do their work, all the time that God has given to them to remain alive here on the earth.
16 I thought about being wise and about people who work very hard, working day and night and not taking time to sleep.
17 Then I thought about everything [HYP] that God has done, and I realized that no one can understand everything that happens here on this earth. Truly, people are not able to fully understand everything _that God understands_, even if they try hard to do that. Even if wise people claim that they understand it all, they cannot.

Chapter 91
### Everyone dies
9
1 I thought about all those things, and I concluded that God controls _what happens to_ everyone, even those who are wise and those who are righteous. No one knows whether _others_ will love them or whether they will hate them.
2 _But we know that some time in the future_ we will all die; it does not matter whether we act righteously or wickedly, whether we are good or whether we are bad, whether we are acceptable for _worshiping God_ or whether _we have done things to cause us to be_ unacceptable; it does not matter if we offer sacrifices _to God_ or if we do not; it does not matter if we do what we have promised God that we will do or if we do not; _we all die_. The same thing will happen to good people and to sinful people, to those who solemnly promise _to do things for God_ and to those who are afraid to make such promises.
3 It seems wrong that the same thing happens to everyone on this earth: Everyone dies [EUP]. Furthermore, people’s inner beings are full of evil. People do foolish things while they are alive, and then they die and join those who are already dead.
4 While we are alive, we confidently expect _that good things will happen to us_. _We despise_ dogs, but it is better to be a dog that is alive than to be a _majestic_ lion that is dead.
5 We who are alive know that _some day_ we will die, but dead people do not know anything. Dead people do not receive any more rewards, and people soon forget them.
6 _While they were alive_, they loved _some people_, they hated _some people_, they envied _some people_, but that all ends when they die. They will never again be a part of anything that happens here on the earth.
7 _So I say_, be joyful [DOU] while you eat your food and drink your wine, because that is what God wants you to do.
8 Wear nice [MTY] clothes and make your face look nice.
9 Enjoy living with your wife whom you love, all during the time that God has given to you to be alive here on this earth. And even though it is difficult to understand why many things happen, enjoy doing the work that you do here on this earth.
10 Whatever you are able to do, do it with all your energy, because _some time you will die_, and in the place of the dead where you are going, no one works or plans to do anything or knows anything or is wise.
11 I have seen something else here on the earth: The person who runs fastest does not _always_ win the race, the strongest soldiers do not _always_ win the battle, the wisest people do not _always_ have food, the smartest people do not _always_ become rich, and people who have studied a lot are not _always_ ◄honored/treated very specially► by others; we cannot _always_ control what things will happen to us and where they will happen.
12 No one knows when he will die [EUP]; fish are cruelly caught in a net, and birds are caught in snares/traps; similarly [SIM], people experience disasters at times when they do not expect them to happen. 13
### Being wise is better than being foolish

13 Once I saw something that a wise man did that impressed me.
14 There was a small town, where only a few people lived. The army of a great king came to that town and surrounded it. They built dirt ramps up against the walls in order to climb up and attack the town.
15 In that town there was a man who was poor but very wise. Because of doing what that man _suggested_, the town was saved; but people _soon_ forgot about him.
16 So I realized that although being wise is better than being strong, if you are poor, no one will appreciate what you do, and people will soon forget what you said.
17 Speaking quietly what is _very_ wise is _much_ more sensible than a king shouting to foolish people.
18 Being wise is more useful than _a lot of_ weapons; but if you do one foolish thing, _it is possible that_ because of doing that, you will ruin all the good things that you have done.

Chapter 1010
1 _A few_ dead flies in _a bottle of_ perfume cause _all_ the perfume to stink. Similarly [SIM], a small amount of acting foolishly can have a greater effect than acting wisely.
2 If people think sensibly, it will lead them to do what is right; if they think foolishly, it causes them to do what is wrong.
3 Even while foolish people walk along the road, they show that they do not have good sense; they show everyone that they are not wise.
4 Do not quit working for a ruler when he is angry with you; if you remain calm, he will _probably_ stop being angry.
5 There is something _else_ that I have seen here on this earth, something that rulers sometimes do that is wrong/inappropriate:
6 They appoint foolish people to have important positions, while they appoint rich _people_ to have unimportant positions.
7 They allow slaves _to ride_ on horses _like rich people usually do_, _but_ they force officials to walk _like slaves usually do_.
8 _It is possible that_ those who dig pits will fall into one of those pits. _It is possible that_ someone who tears down a wall will be bitten by a snake _that is in that wall_.
9 If you work in a quarry, _it is possible that_ a stone _will fall on you and_ injure you. _It is possible that_ men who split logs will be injured by one of those logs.
10 If your axe is not sharp [DOU], you will need to work harder _to cut down a tree_, but by being wise, you will succeed.
11 If a snake bites a man before he charms/tames it, his ability to charm snakes will not benefit him.
12 Wise people say [MTY] what is sensible, and because of that, people honor them; but foolish people are destroyed by what they say [MTY].
13 When foolish people start to talk, they say things that are foolish, and they end by saying things that are both wicked and foolish.
14 They talk ◄too much/without ceasing►. None of us knows what will happen in the future, or what will happen after we die.
15 Foolish people become _so_ exhausted by the work that they do that they are unable to find the road to their town/homes.
16 Terrible things will happen to the people of a nation whose ruler is a foolish young man, and whose _other_ leaders continually eat, all day long, every day.
17 _But_ a nation will prosper if its ruler is from a ◄noble/well-educated► family, and if its _other_ leaders feast _only_ at the proper times, and _if they eat and drink only_ to be strong, not to become drunk.
18 Some men are very lazy _and do not repair the rafters_, with the result that the rafters sag _and collapse_; and if they do not repair the roof, water will leak into the house _when it rains_.
19 Eating food and drinking wine causes us to laugh and be happy, _but_ we are able to enjoy those things only if we have money _to buy them_.
20 Do not even think about cursing the king, or cursing rich _people, even_ when you are _alone_ in your bedroom, because _it is possible that_ a little bird will hear _what you are saying_, _and_ tell those people what you said _about them_.

Chapter 111
### Advice from nature
11
1 Give generously to others _some of_ the money [MET] that you have; if you do that, later you will get back an equal amount.
2 Share some of what you have with ◄seven or eight/several► _others_, because you do not know when you will experience a disaster, _and if you give some of what you have to others_, _when you experience that disaster, they will kindly help you_.
3 _It is always true that_ when clouds are full of water, they pour rain on the earth. _Similarly_, wherever a tree falls on the ground, that is where it will remain.
4 If farmers see in what direction the wind is blowing, they will know whether it is wise at that time to plant things or not. _It is also true that_ if farmers look at the clouds _and see that they are blowing from the west, which means that it will probably rain,_ they will not _try to_ harvest their crops on that day.
5 We do not know where the wind comes from or where it goes, and we do not know how bodies are formed in women’s wombs. Similarly [SIM], God is the one who made everything, and we cannot _fully_ understand what God does.
6 _Start_ planting your seeds in the morning, and do not stop planting them until the evening, because you do not know which ones will grow better, the ones you plant in the morning or the ones you plant later in the day, or whether both will grow well. 7
### Youth and old age

7 It is very delightful to be alive and see [MTY] the sun _rise every morning_.
8 _Even_ if people live for many years, they should enjoy all of them. But they should not forget that _some day they will die_ and then they will never be able to see any light again, and we do not know what will happen to us after we die.
9 You young people, be happy while you are still young. Enjoy [IDM] doing the things that you want to do. But do not forget that _some day_ God will judge you concerning all the things that you do.
10 _So when you are young_ [MTY], do not worry about anything, and do not pay attention to the pains that you have in your body, because we will not remain young and strong forever.

Chapter 1212
1 While you are still young, keep thinking about _God_, who created you. Do that before _you are old_ and you experience many troubles, during the years when you say “I no _longer_ enjoy being alive.”
2 _When you become old_, the light from the sun and moon and stars will _seem_ dim _to you_, and _it will seem that the rain_ clouds _always_ return _quickly_ after it rains.
3 Then your _arms that you use to protect_ [MET] your bodies will shake/tremble, and your _legs that support_ [MET] your bodies will become weak. Many of your _teeth that you use to_ grind/chew _your food_ will fall out, and your _eyes that you use to_ look out of windows will not see clearly.
4 Your _ears_ [MET] will not hear the noise in the streets, and you will not be able to hear clearly the sound of people grinding grain with millstones. You will be awakened in the morning by hearing the birds singing/chirping, _but_ you will not be able to hear well the songs that ◄the birds/people► sing.
5 You will be afraid to be in high places and afraid of dangers on the roads that you walk on. _Your hair_ will become _white like_ [MET] the flowers of almond trees. _When you try to walk_, you will drag yourself along like [MET] grasshoppers, and you will no longer desire _to have sex_. Then you will _die and_ go to your eternal home, and people who will mourn for you will be in the streets.
6 _Think much about God now, because_ soon our lives will end, _like_ [MET] silver chains or golden bowls that break easily, or like pitchers/jugs that are broken at the water fountain, or like broken pulleys at a well.
7 Then our corpses will _decay and_ become dirt again, and our spirits will return to God, the one who gave us our spirits.
8 _So_ I say _again_ that it is difficult to understand why everything happens; everything is mysterious. 9
### The conclusion

9 I was considered to be a very wise man, and I taught the people many things. I assembled/collected and wrote down many proverbs, and I carefully thought about and studied them.
10 I searched for the right words, and what I have written is reliable and true.
11 The things that _I and other_ wise people say _teach people what they should do_; they are like [SIM] ◄goads/sharp sticks that people use to strike animals to direct where they should go►. They are like [SIM] nails that stick out of pieces of wood. They are given to us by _God, who is like_ [MET] our shepherd.
12 _So_, my son, pay careful attention to what I have written, and choose carefully what you read that others have written, _because_ writing proverbs/books is endless, and _trying to_ study them all will cause you to become exhausted.
13 _Now_ you have heard all _that I have told you_, and here is the conclusion: Revere God, and obey his commandments, because those commandments summarize everything that people should do.
14 And do not forget that God will judge everything that we do, good things and bad things, _even_ things that we do secretly.
