
# Preface

# A Translation for

# Translators

#### of

#### The New Testament

#### A source text for translators

#### Ellis W. Deibler, Jr.

### A Translation for Translators, © 2008 Ellis W. Deibler, Jr.

### All rights reserved
Permission to quote: Text of _A Translation for Translators_ may be quoted and/or reprinted up to and inclusive of five hundred (500) verses without express written permission of the author, providing that the verses do not amount to a complete book of the New Testament nor do the verses account for more than 50% of the total work in which they are quoted. Notice of copyright must appear on the title or copyright page of the work as follows: “QUOTATION TAKEN FROM _A TRANSLATION FOR TRANSLATORS_, © 2008 BY ELLIS W. DEIBLER, JR. USED BY PERMISSION.”
### Preface
In 1999, the International Conference of Wycliffe Bible Translators adopted a proposal called Vision 2025. The leaders of Wycliffe Bible Translators wanted to revitalize our concern for the worldwide task of Bible translation. The proposal stated our goal: to begin a Bible translation project in every language in which it is needed by the year 2025. That is a very ambitious goal. It seems an impossible goal. Yet we believe God would have us strive to reach this goal, for His glory. We believe that too many language groups—approximately 2,600 of them—have waited far too long to know of God’s redeeming grace revealed through his word. As an organization, we have realized that to reach this goal we need to be doing things differently. We realize that nationals of the countries in which these Bibleless groups are located will probably do most of the actual translation work. Many of those nationals will be translating into their own languages. As a translation consultant, I concluded that the best thing that I could do to bring about the fulfillment of Vision 2025 would be to prepare a new translation of the Scriptures specifically for translators. Existing English translations were not intended to be used as a source text by those who would be translating it into other languages. It is our hope that A Translation for Translators will provide information that a translator needs but which is not included in standard versions. Its distinguishing features are: • Short sentences • Clear connections between clauses and sentences • Sometimes clause order is reversed to reflect more clearly the chronological or logical order • All abstract nouns are made into full clauses • Most passive constructions have an active form and a passive form supplied • Most rhetorical questions have both a question form and a non-question form supplied • All figures of speech that we have been able to identify are stated non-figuratively • Simple vocabulary is used wherever possible • Words are always used in their primary sense The implicit information that is deemed necessary to understand what the original writer intended to convey is supplied in italics. Users can identify it easily and decide after checking whether it is needed in that receptor language. Most national translators who use this translation as the major source text will need to be trained how to use it. They will need to learn to evaluate the adjustments in this translation to determine what is the most appropriate adjustment for their own language. I have based this translation on the scholarship of the Semantic and Structural Analyses and other published helps for translators, such as Exegetical Summaries, as well as the English versions and commentaries. I do not anticipate that a translator would use only this translation. Translators should use other translations as sources alongside this one. Advantages to using this translation: • The implicit information, written in italics, is easily seen. Translators could choose to use it, modify it, or reject it as unnecessary. • In this day and age we have available a tremendous amount of research as to the meaning that the original writers expected to convey to their audiences. Most of this research is not readily available to national translators. This translation utilizes that research and it provides the first step in translation—analyzing the meaning. I have prepared this translation with the hope that it can either be used as it is, or be translated, with appropriate adjustments, into other languages of wider communication. Translation teams in Guatemala, India, Indonesia and the Philippines have already used drafts of this translation. Efforts are already underway to translate it into Portuguese and Spanish. Please note that there is no implied endorsement of this translation by the Translation Department, either of the Summer Institute of Linguistics or of the Wycliffe Bible Translators or of any other publisher. I offer this translation, hoping that the translators who use it will be enabled to complete their work in a much shorter time. I also hope that by using this translation, their work will be of a far better quality. Ellis W. Deibler, Jr. January 2008 Waxhaw, North Carolina
### Affirmation
We affirm that: • The Scriptures of the Old and New Testaments were given by inspiration of God, and are the only infallible rule of faith and practice. • The Scriptures were originally written in the language of the common people. They were written with the expectation that the recipients could and would understand the meaning clearly. • Every person needs to have the Scriptures in the language he or she knows best. • Every language has its own set of grammatical and lexical forms and structures that can be used to convey meaning. But every language has forms and structures that are different from every other language—just like every language has a set of sounds used in it that are different from those of every other language. So we should never expect that the forms used in one language—be it Biblical Hebrew or Greek or any other language—will be suitable to convey a certain message, in whole and in part, in another language.
### About the author of this translation
Ellis W. Deibler, Jr. joined Wycliffe Bible Translators and the Summer Institute of Linguistics in 1957. He has completed translation projects in the Alekana and Yaweyuha languages in Papua New Guinea. Several years later he did a complete revision of the Alekano New Testament. He has checked Bible translations, lectured and taught on principles of translation, and led translation workshops in nineteen countries, mostly in the south Pacific, central Asia, and south Asia. He has written several books and published many articles dealing with Bible translation. He is now retired and living in Waxhaw, North Carolina.
### About the development team
Martha Deibler checked the translation for clearness, ambiguities, correct exegesis, and implicit information. Martha joined Wycliffe Bible Translators in 1967 and co-translated the New Testament in Cakchiquel in Guatemala and supervised the translation projects in two more dialects of the same language. She has served for more than thirty years as a Translation Consultant. Willis Ott developed the format of the document and advised on many exegetical and translational problems. He and his wife joined the Summer Institute of Linguistics in 1954 and completed a translation project for the Ignaciano people of Bolivia. He has served as a translation consultant in Bolivia, Botswana, Ethiopia, Guatemala, Kenya, the Democratic Republic of Congo (formerly Zaire), Peru, Mozambique and Sudan. He retired after 44 years of service with the Summer Institute of Linguistics and is now living in Waxhaw, North Carolina. Andrew Sims is the project manager for this series, in charge of distribution, and keeping records of what books, in what form, are sent to whom and when. Andrew and his wife joined Wycliffe Bible Translators and the Summer Institute of Linguistics in 1973. They completed a translation project in a language in the Eastern Highlands of Irian (Indonesia) in 1996. He has served as a translation consultant in Indonesia and Southeast Asia. He lives in Waxhaw, North Carolina. Donna Fedukowski has helped check some of the implicit information. Gail Morse, Linda Boehm, Martha Deibler, Joyce Gullman, Janice Roddy, Linda Jonson, Susan Hochstetler, and several members of the Christian Reformed Church in Ann Arbor, Michigan, have edited the copy for errors and clarity.
### Note on spellings
We beg those who are accustomed to British spellings to overlook the American way of spelling. Aside from these normal differences, please advise us of any kind of typographical errors. We would also appreciate feedback concerning exegetical matters.
### Concerning the theme statements
In this translation, the theme statements precede each paragraph. They summarize the thematic content of that paragraph, reflecting the most prominent ideas in that paragraph. The translator should use the theme statements to make sure that the reader understands the most important parts of that paragraph. For example, a translator could rephrase the theme statement as a question to ask during a comprehension check. If the reader/listener has clearly understood the essential focus of the passage, he should be able to make an equivalent theme statement. Example: A Translation for Translators has the following theme statement for Mark 2:1-12: _“By healing a paralyzed man Jesus demonstrated his authority to forgive sins as well as to heal._” Compare this theme statement with the section heading in the New Living Translation “Jesus heals a paralyzed man” or in the Jerusalem Bible “Cure of a paralytic”. The theme statements in this translation are not the same as the section headings that are included in most translations today. Section headings in most translations often include more than one paragraph. They focus on a word, person or event mentioned in the section. These usually do not reflect the thematic focus of the section. It is my hope that the theme statements will help translators to write clear and accurate headings in the translation. But some may want to write theme statements similar to those in this translation instead of short heading that most translations use. Translators who want to include section headings should carefully consider what to write in such headings. They should also consider where they want section headings to occur. Although there is a theme statement for every paragraph in this translation, a translator must choose where to include a section heading. For example, in A Translation for Translators, the letter to Philemon has nine theme statements. A translator may choose to have fewer section headings. If a translator includes several paragraphs in a section, the heading he writes should reflect the themes of those paragraphs. A translator will also need to decide how to present the section heading. In some English translations, section headings are not complete sentences. The translator should present the section headings in the grammatical form that the speakers of the language prefer. Observe that the theme statements do not necessarily use the simplified language that is found in the translation.
### Conventions that have been used
Sometimes two exegetical alternatives are noted—places where there are differences in meaning that are well supported in commentaries. In such cases the second alternative, in parentheses, is introduced by ‘R’. The author recommends the first alternative. Sometimes lexical alternatives—where the meaning is perhaps only slightly different or can be expressed in a clearer way—are given and separated by a slash line. We have tried to indicate the beginning of an alternative by a ‘◄’ and the ending of each alternative by a ‘►’. Alternatives which are embedded in another alternative are encased by ‘‘’ and ‘’’. For each rhetorical question there is given, usually first, a rendering in a question form, and then one using a non-question form. All first person plural pronouns are to be considered inclusive unless otherwise marked by ‘(exc)’. All second person pronouns are to be considered plural unless otherwise marked as ‘(sg)’. In this translation, we have indicated the agent of the action wherever a passive construction occurs. We have written in italics the words ‘_by_____’ to indicate the agent, if it is implicit. Translators who choose to use a passive construction in their translation will need to use their natural idiom and translate a reference to the agent in those places they consider it useful. We have identified the different figures of speech where each occurs in the text, but these symbols are hidden in the data-file. [APO] = apostrophe [CHI] = chiasmus [DOU] = doublet [EUP] = euphemism [HEN] = hendiadys [HYP] = hyperbole [IDM] = idiom [IRO] = irony [LIT] = litotes [MET] = metaphor [MTY] = metonymy [PRS] = personification [RHQ] = rhetorical question [SIM] = simile [SYM] = symbol [SAR] = sarcasm [SYN] = synecdoche [TRI] = triple
### Use of “A Translation for Translators”
WE ANTICIPATE THAT A TRANSLATION FOR TRANSLATORS WILL BE USEFUL TO MOTHER TONGUE TRANSLATORS, AS WELL AS THOSE WHO ARE TRANSLATING IN A LANGUAGE THAT THEY HAVE LEARNED. WE CANNOT ANTICIPATE OR CALCULATE HOW USEFUL IT WILL PROVE TO ANY GIVEN TEAM, BUT WE ARE CERTAIN THAT IT WILL GIVE MUCH HELP TO MANY. WE ALSO HOPE THAT IT WILL PROVE TO BE A BLESSING TO MANY WHO ARE NOT INVOLVED IN BIBLE TRANSLATION.
### Publisher’s note
Ellis W. Deibler, Jr. devoted over eight years to the creation of his own translation of the New Testament from the latest edition of the United Bible Societies’ Greek text. This translation was and is intended to be a tool for all translators who labor to bring the gospel message to other languages. However, a number of his non-translator friends who followed Ellis’ progress also came to desire copies of their own. They came to believe that others might get pleasure or benefit from this volume. It is also these others, then, for whom A Translation for Translators has been brought into print and made available. As Ellis neared completion of his master work, he began to see a new audience. There could be many who would not need or want all of the technical details that are important to the translator but who would like to have a companion volume geared to reading, even reading aloud. A companion book, A Translator’s Translation, was completed and brought to print simultaneously with the first. A Translator’s Translation contains very much the same material found in A Translation for Translators. It has the same priorities. However, the technical aids (figures of speech, alternatives, etc.) required by the translator are not present. Only the text and implicit information appear together, in flowing form easily followed by the reader. Implicit material in italics is readily distinguished from the translated text.
